header .slide {	
	background-image: url(../images/banner/header-main.jpg);
	background-repeat: repeat;
	background-size: cover;
	height: 170px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #FFF;
}

.bg-degree{
	width: 100%;
	background: #1887ff; /* Old browsers */
	background: -moz-linear-gradient(top, #1887ff 1%, #1887ff 51%, #007bff 51%, #007bff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #1887ff 1%,#1887ff 51%,#007bff 51%,#007bff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #1887ff 1%,#1887ff 51%,#007bff 51%,#007bff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1887ff', endColorstr='#007bff',GradientType=0 ); /* IE6-9 */
}

.container{
	max-width: 950px;
}

li.nav-item{
	border-right: 1px solid #0075f2;
	padding: 5px 10px 5px 10px;
}

li.nav-item:hover {
    background: #ff5b1d;
}

.card-column{
	margin-bottom: 10px;
}

.card-column .card-header {
	color: #FFF;
	font-weight: bold;
	background: #95b140;
	padding: 7px;
}

.card-column .card-header.text-uppercase a{
	color: #FFF;
	text-decoration: none;
}

.card-column .list-group.list-group-flush li{
	color: #000;
    background: #E9E9E9;
    line-height: 7px;
    text-decoration: none;
    margin-bottom: 3px;
    border: 2px solid rgb(253, 246, 246);
}

.card-column .list-group.list-group-flush li a{
	color: #000;
}

.card-column .list-group.list-group-flush li:hover, .card-column .list-group.list-group-flush a:hover{
	color: #516a00;
    background: #e6f5b6;
    text-decoration: none; 
}

.dashed{
	border: 1px dotted #ccc9c9;
}

.dotted{
	border-style: dotted;    
    border-color: blue;
}

.title-header{
	color: #FF5A00;
	font-size: 30px;
}

.titles{
	color: #5a8037;
	font-weight: bold;
	font-size: 16px;
}

.btn-more{
	background-color: #007bff;
	border-color: #007bff;	
	padding: 2px 10px 2px 10px;
	border-radius: 15px;
}

.col-md-4 .card{
	border: none;
}

.col-md-4 .card img{
	width: 70% !important;
}

.card-deck .card .card-body{
	padding-bottom: 0px;
	padding-top: 0px;
}

footer{
	font-size: 10px;
}

table .img-fluid.img-thumbnail.mx-auto.d-block{
	width: 40px;
}

.table td{
	vertical-align: middle;
	text-align: center;
}

.table th{	
	text-align: center;
	background-color: #c1e1ff;
}

.btn-buy{
	padding: 2px 10px 2px 10px;
	background-color: #007bff;
    border-color: #007bff;
    border-radius: 15px;
    color: #FFF;
}

.btn-buy:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#list-symphtons .list-group-item{
	border: none;
}
/*---Media Querys------*/
@media (min-width: 768px){	 
	
	.col-md-5.flags.text-md-right{
		max-width: 36.666667%;
		padding: 0px;
	}

	.col-md-3 .text-md-right .flags-title{
		padding: 0px;
	}

	.col-md-9.content-image{
		padding-right: 0px;		
	}

	.col-md-9.content-image img{
		width: 100%;
	}

	.col-md-3.cards-column{
		padding-left: 0px;
	}

	.card-deck .card .card-img-top{
		width: 80%;
		margin: auto;
	}	
}